H5 {
	FONT-WEIGHT: lighter; FONT-SIZE: medium; COLOR: #124b9f; TEXT-ALIGN: center
}
H4 {
	FONT-WEIGHT: bolder; FONT-SIZE: larger; COLOR: white; BACKGROUND-COLOR: #7ba5dd; FONT-VARIANT: small-caps
}
A.index {
	COLOR: black; TEXT-DECORATION: none
}
A.index:hover {
	TEXT-DECORATION: underline
}
A.index:visited {
	COLOR: gray
}
BODY {
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: medium; COLOR: #124b9f
}
H2 {
	FONT-WEIGHT: lighter; FONT-SIZE: medium; COLOR: #7ba5dd
}
.txt {
	FONT-SIZE: 85%; MARGIN: 20px
}
TD {
	FONT-SIZE: 80%; VERTICAL-ALIGN: top
}
TD.bottom {
	VERTICAL-ALIGN: bottom
}
HR {
	COLOR: #7ba5dd; HEIGHT: 1px
}
H3 {
	FONT-SIZE: x-small
}
